Loading...
Searching...
No Matches
Inversions.h File Reference
`#include <RDGeneral/export.h>`
`#include <ForceField/Contrib.h>`
`#include <Geometry/point.h>`
`#include <vector>`

Go to the source code of this file.

## Classes

struct | ForceFields::UFF::InversionContribsParams
class | ForceFields::UFF::InversionContribs
| A term to capture all Inversion Contributionss. More...

## Namespaces

namespace | ForceFields
namespace | ForceFields::UFF